GTA-Expert Forum: Problema con gta patch 1.01 eur - GTA-Expert Forum

Salta al contenuto

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

Problema con gta patch 1.01 eur

#1 L'utente  offline   GioBooster22 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 5
  • Iscritto il: 21/06/13
  • GTA Preferito:GTA: San Andreas

Inviato il 21 giugno 2013 - 10:35

Ciao ragazzi,o scaricato il patch 1.01 di gta sa perche nel mio gta sa non funziona cleo e ci sono un'po di bug..quindi o scaricato il patch o estratto il file winrar (SA_Euro_upd) sul pc ...mi a aperto una pagina ke dice di aprire il file di gta lo aperto subito dopo che mi spunta il caricamento mi dice errore:Old file not found.However,a file of the same name was found. No update done since file contents do not match.
0

#2 L'utente  offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72377
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 21 giugno 2013 - 10:57

Per CLEO devi usare la 1.00 di SA

Immagine Postata
0

#3 L'utente  offline   GioBooster22 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 5
  • Iscritto il: 21/06/13
  • GTA Preferito:GTA: San Andreas

Inviato il 21 giugno 2013 - 11:59

grazie.. me la puoi linkare??
0

#4 L'utente  offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72377
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 21 giugno 2013 - 12:00

Non esiste un link, la versione base del gioco (il downgrade illegale, cos come fornire gli .exe del gioco, dunque non possiamo fornire n link n guide in merito)

Immagine Postata
0

#5 L'utente  offline   GioBooster22 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 5
  • Iscritto il: 21/06/13
  • GTA Preferito:GTA: San Andreas

Inviato il 21 giugno 2013 - 12:05

ok,grz lo stesso ...
0

#6 L'utente  offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72377
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 21 giugno 2013 - 12:07

Se hai installato la 1.01 significa che prima avevi la 1.00, ti basta reinstallare il gioco
Oppure l'errore era dato dal fatto che avendo la 2.00 cercavi di downgradare alla 1.01

Immagine Postata
0

#7 L'utente  offline   GioBooster22 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 5
  • Iscritto il: 21/06/13
  • GTA Preferito:GTA: San Andreas

Inviato il 21 giugno 2013 - 17:58

ok..sul menu start se lascio la freccia sul gioco (Grand Theft Auto:GTA San Andreas) mi spunta una finestrella con scritto AO Version ke versione ??
0

#8 L'utente  offline   GTADennis 

  • Vice
  • Gruppo: Utenti
  • Messaggi: 9050
  • Iscritto il: 12/07/12
  • Gamertag:(Steam) DetectiveMetalz
  • ID Social Club:_ShadowKDen
  • Provenienza:Terni
  • GTA Preferito:GTA: Vice City

Inviato il 21 giugno 2013 - 19:30

Adult Only
Immagine Postata
0

#9 L'utente  offline   GioBooster22 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 5
  • Iscritto il: 21/06/13
  • GTA Preferito:GTA: San Andreas

Inviato il 22 giugno 2013 - 08:20

ok quindi il mio gta non centra niente conle versioni 1.00 1.01 ??
0

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

1 utenti stanno leggendo questa discussione
0 utenti, 1 ospiti, 0 utenti anonimi